* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  list-style-type: none;
}
.header {
  background-image: linear-gradient(grey, white);
  height: 100px;
}
.title {
  font-family: "Zilla Slab Highlight", cursive;
  font-size: 30px;
  padding: 20px;
  text-transform: uppercase;
  text-align: center;
  color: yellow;
}
.form-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 20px;
}
.filter__input {
  padding: 5px;
  width: 200px;
  border: solid yellow 3px;
}
.button {
  margin-top: 18px;
  border-style: none;
  border-radius: 3px;
  background-color: yellow;
  border: solid black 2px;
  width: 80px;
  height: 35px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: 17px;
  text-transform: uppercase;
  cursor: pointer;
}
.series__container {
  display: flex;
  flex-direction: row;
}
.series {
  width: 70vw;
}
.series__list {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 20px;
  order: -1;
}
.favorites {
  width: 30vw;
  padding: 10px;
  margin-right: 50px;
}
.favorites__title {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: 20px;
  padding: 5px;
  text-transform: uppercase;
}
.item1 {
  background-color: grey;
  margin: 5px;
  padding: 8px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  color: black;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
.item2 {
  width: 120px;
}
.item1.js-clicked {
  background-color: pink;
  width: 90px;
  margin: 10px;
  padding: 8px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  color: black;
  text-align: center;
}
.item2.js-clicked {
  width: 70px;
}
.js-clicked {
  font-size: 14px;
}
@media all and (min-width: 768px) {
  .header {
    height: 150px;
  }
  .title {
    font-size: 60px;
  }
  .filter__input {
    padding: 5px;
    width: 400px;
    height: 45px;
    font-size: 22px;
  }
  .button {
    width: 100px;
    height: 40px;
    font-size: 22px;
    margin-top: 25px;
  }
  .series__container {
    display: flex;
    flex-direction: row;
    margin-right: 100px;
  }
  .series__list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 20px;
    order: -1;
  }
  .favorites__title {
    font-size: 30px;
  }
  .item1 {
    margin: 15px;
  }
  .item2 {
    width: 220px;
  }
  .item1.js-clicked {
    width: 150px;
    margin: 20px;
  }
  .item2.js-clicked {
    width: 130px;
  }
  .js-clicked {
    font-size: 17px;
  }
}
